﻿body			{ text-align: center; margin:0; padding:0; background: #FFF; font-size:12px; color:#000; FONT-FAMILY: @宋体 | @serif;}
img				{border:0;}
p				{margin:10px;line-height:25px;}
a:link,a:visited{text-decoration:none;FONT-FAMILY: @宋体 | @serif;color:#16387c}
a:hover			{text-decoration:underline;color:#FF0000;}
 ul				{color:#16387c;list-style-type:none;margin: 0px;padding: 0px 2px 2px 10px;line-height:23px;}
 li				{text-align:left;line-height:23px;font-size:12px;padding:0 0 0 9px;background:url(../../img/li.gif) no-repeat 0 9px;}

/*一种红色link样式*/
.top2:link		{font-size: 12px;color: #990000;text-decoration: none;   }
.top2:visited	{font-size: 12px;color: #990000;text-decoration: none;}
.top2:hover		{font-size: 12px;color: #CC1D00;text-decoration: underline;}
/*首页顶部*/
/*首页顶部*/
.top							{ margin:0 auto; border:0px solid #eee; width:755px;height:110px; background-color:#fff;}
.top .top_left					{ float:left;  width:200px; height:83px;border:0px solid #eee;}
.top .top_right					{ float:right; width:550px;height:81px; border:0px solid #eee; margin-top:2px;}
.top .top_right_up				{ margin-top:3px; text-align:left; }
.top .top_right .top_right_down	{ margin: 2px 0 7px 0px; padding:0px; }
.top .top_right .top_right_down	 ul{ list-style-type:none;margin:0px;padding:0px; border:0px solid #000;}
.top .top_right .top_right_down	 li{ margin:0px; width:100%; border:0px solid #eee; text-align:left;line-height:20px;padding:0 0 0 0px;background:url(../../img/li.gif) no-repeat 0 9px;}

#top_t							{list-style-type:none;margin:0px;}
#top_t li						{FLOAT: left; line-height:22px; width:69px;padding-left:10px;background:url(../../img/b1.gif) no-repeat 2px 4px; text-align:center;}
#top_t li.h						{background:none;width:69px; margin:0px; padding-left:6px;}
#top_t li.h2					{background:none;width:80px; margin:0px; border:0px solid #000; padding:0px;background:url(../../img/b1.gif) no-repeat 2px 4px;text-align:center;}
#top_t li.h3					{background:none;width:99px; margin:0px; padding-left:6px;background:url(../../img/b1.gif) no-repeat 2px 4px;text-align:center}
#top_t li.w						{width:70px; }
#top_t li a						{font-size: 12px;color: #000000;text-decoration: none;}
#top_t li a:visited				{font-size: 12px;color: #000000;text-decoration: none;}
#top_t li a:hover				{font-size: 12px;color: #ff0000;text-decoration: underline;}
#top_t li a.attention		{font-size: 12px;color: #990000;text-decoration: none;}
#top_t li a.attention:visited	{font-size: 12px;color: #990000;text-decoration: none;}
#top_t li a.attention:hover		{font-size: 12px;color: #FF0000;text-decoration: underline;}

#top_t li.attention2			{background:none;width:56px; margin:0px; padding-left:6px;}
#top_t li.attention2 a			{font-size: 12px;color: #990000;text-decoration: none;}
#top_t li.attention2 a:visited	{font-size: 12px;color: #990000;text-decoration: none;}
#top_t li.attention2 a:hover	{font-size: 12px;color: #FF0000;text-decoration: underline;}


/*头部广告位置一*/
.ad1		{margin:5px auto; margin-top:0px; width:760px; height:70px; border:1px solid #eee;}

/*头部广告位置二*/
.ad2		{ margin:5px auto; border:1px solid #eee; width:760px;height:35px; }
/*广告位置三*/
.ad3		{ width:200px; height:150px; float:left; border:1px solid #eee; margin-top:3px; margin-left:2px;}
/*广告位置四*/
.ad4		{ margin:0px auto; margin-top:10px; border:1px solid #eee; width:460px; height:140px; float:left;}

/*二级目录*/
.sitemenu											{ margin:0 auto; border:0px solid #eee; width:760px; height:35px;}
.sitemenu .sitemenu_left							{ float:left; border:0px solid #eee;  width:110px; padding: 8px 0 0 5px; text-align:left; font-size:20px;  font-weight:bold; font-family:黑体;}
.sitemenu .sitemenu_left h1							{ font-size:20px; font-family:黑体; margin:0px; padding:0px;}
.sitemenu .sitemenu_right							{ border:0px solid #eee;  width:640px; float:left;  list-style-type:none; padding-top:5px;}
.sitemenu .sitemenu_right li						{ FLOAT: left;width:11%;height:25px; margin-left:0px; background:url(../../img/news_bg.gif) no-repeat 0px 0px;}
.sitemenu .sitemenu_right li h2						{ font-size:12px; font-weight:normal; margin:0px; padding:0px;}
.sitemenu .sitemenu_right li a						{font-size: 12px;color: #000000;text-decoration: none;}
.sitemenu .sitemenu_right li a:visited				{font-size: 12px;color: #000000;text-decoration: none;}
.sitemenu .sitemenu_right li a:hover				{font-size: 12px;color: #ff0000;text-decoration: underline;}
.sitemenu .sitemenu_right li a.attention 			{font-size: 12px;color: #990000;text-decoration: none;}
.sitemenu .sitemenu_right li a.attention:visited	{font-size: 12px;color: #990000;text-decoration: none;}
.sitemenu .sitemenu_right li a.attention:hover		{font-size: 12px;color: #FF0000;text-decoration: underline;}

/*搜索部分*/
.search				{ margin:0px auto; text-align:left; clear:both;width:760px; margin-top:0 auto; background-color:#900;color:#ffffff; height:30px;}
.search a			{font-size: 12px;color: #ffffff;text-decoration: none; margin-right:10px;}
.search a:visited	{font-size: 12px;color: #FFFFFF;text-decoration: none;}
.search a:hover		{font-size: 12px;color: #FFFF33;text-decoration: underline;}
.search .search_txt { float:left; width:50px; border:0px solid #000; padding: 10px 0 0 10px ;}
.search .search_box { float:left; width:220px; border:0px solid #000; padding-top:2px; }
.search .search_ads	{ float:right; width:440px; border:0px solid #000; padding:10px 0 0 10px ;}

/*中间内容*/
.content								{ margin:0 auto; margin-bottom:5px; width:760px; clear:both; background:url(../../img/gasshowlogo2.gif) repeat-y 470px 10px}
/*中间内容左侧部分*/
.content .c_left						{float:left; border:0px solid #eee;width:480px;   }
/*左侧内容,市场价格*/
.content .c_left .l_title1				{float:left;color: #990000; text-align:left; font-weight:bold; padding:10px 0 0 10px; width:450px;background-color:#F3F3F3;height:20px;border: 1px solid #D7D7D7; border-bottom:0px; margin-top:10px;}
.content .c_left .l_title1 .titles		{ width:60%; float:left;}
.content .c_left .l_title1 .titles img	{ float:left; padding-right:5px;}
.content .c_left .l_title1 .titles h2	{ float:left; font-size:12px; margin:0px; padding:0px; }
.content .c_left .l_title1 .more		{ width:30%; float:right; padding-right:10px; text-align:right;}
.content .c_left .l_title1 .more a		{ color:#000; text-decoration:none; font-weight:normal;}
.content .c_left .l_info .rosefell		{float:right; width:250px; border: 0px solid #eee;}
.blue									{color:Blue; font-weight:bold;}
.red									{color:Red; font-weight:bold; }
.blue2									{color:Blue; font-weight:bold; }
.red2									{color:Red; font-weight:bold;  }
/*左侧内容,市场快讯*/
.content .c_left .l_title2				{float:left;color: #990000; text-align:left; padding:10px 0 0 10px; width:450px;font-weight:bold;background-color:#F3F3F3;height:20px;border: 1px solid #D7D7D7; border-bottom:0px; margin-top:10px;}
.content .c_left .l_title2 .titles		{ width:60%; float:left;}
.content .c_left .l_title2 .titles img	{ float:left; padding-right:5px;}
.content .c_left .l_title2 .titles h2	{ float:left; font-size:12px; margin:0px; padding:0px; }
.content .c_left .l_title2 .more		{ width:30%; float:right; padding-right:10px; text-align:right;background:url(../../img/dian5.gif) no-repeat 100px 3px;}
.content .c_left .l_title2 .more a		{ color:#000; text-decoration:none; font-weight:normal;}
.content .c_left .l_info				{FLOAT:left;width:460px;border: 1px solid #D7D7D7; height:160px; }
.content .c_left .l_info ul				{color:#666;list-style-type:none;margin: 0px;padding: 0px 2px 2px 10px;line-height:23px;}
.content .c_left .l_info li				{text-align:left;line-height:26px;font-size:12px;padding: 0 0 0 12px;background:url(../../img/li.gif) no-repeat 0 9px;}
.content .c_left .l_info li h3			{ float:left; font-size:14px; font-weight:normal; margin:0px; padding:0px;}
.content .c_left .l_info li a			{font-size: 14px;color: #000;text-decoration: none; padding-right:10px;}
.content .c_left .l_info li a:visited	{font-size: 14px;color: #000;text-decoration: none;}
.content .c_left .l_info li a:hover		{font-size: 14px;color: #990000;text-decoration: underline;}
.content .c_left .l_info li a:link		{font-size: 14px;color: #000000;text-decoration: none;}
.content .c_left .l_info li a:hover		{font-size: 14px;color: #CC3300;text-decoration: underline;}
.content .c_left .l_info li .sui:link	{font-size: 12px;color: #003399;text-decoration: none;}
.content .c_left .l_info li .sui:visited{font-size: 12px;color: #003399;text-decoration: none;}
.content .c_left .l_info li .sui:hover	{font-size: 12px;color: #CC3300;text-decoration: underline;}
.news_time_sp2							{ padding-left:25px;}
/*左侧内容,船期预报*/
.content .c_left .l_title3				{float:left;color: #990000; text-align:left; padding:10px 0 0 10px; width:450px;font-weight:bold;background-color:#F3F3F3;height:20px;border: 1px solid #D7D7D7; border-bottom:0px;  border-top:0px solid #D7D7D7; }
.content .c_left .l_title3 .titles		{ width:60%; float:left;}
.content .c_left .l_title3 .titles img	{ float:left; padding-right:5px;}
.content .c_left .l_title3 .titles h2	{ float:left; font-size:12px; margin:0px; padding:0px; }
.content .c_left .l_title3 .more		{ width:30%; float:right; padding-right:10px; text-align:right;background:url(../../img/dian5.gif) no-repeat 100px 3px;}
.content .c_left .l_title3 .more a		{ color:#000; text-decoration:none; font-weight:normal;}

/*中间内容右侧部分*/
.content .c_right						{float:right;border:0px solid #eee;width:265px; color:#16387c; }

/*右侧内容,博燃指数*/
.content .c_right .l_info1						{FLOAT:left;width:265px;border: 1px solid #D7D7D7; height:85px;  }
.content .c_right .l_info1 .l_info2_msg1		{ FLOAT:left;width:125px; padding:5px 1px  2px 1px; border:0px solid #D7D7D7; border-right:1px dotted #999;height:19px; text-align:left; }
.content .c_right .l_info1 .l_info2_msg1 span	{ padding-right:3px;}
.content .c_right .l_info1 .l_info2_msg2		{ FLOAT:left;width:125px; padding:5px 1px  2px 1px; border:0px solid #D7D7D7; height:19px; text-align:left; }
.content .c_right .l_info1 .l_info2_msg2 span	{ padding-right:3px;}

/*右侧内容,原油期货*/
.content .c_right .l_info2						{ FLOAT:left;width:265px;border: 1px solid #D7D7D7; height:32px; }
.content .c_right .l_info2 .l_info2_msg1		{ FLOAT:left;width:125px; padding:5px 1px  2px 1px; border:0px solid #D7D7D7; border-right:1px dotted #999;height:23px; text-align:left; }
.content .c_right .l_info2 .l_info2_msg1 span	{ padding-right:5px;}
.content .c_right .l_info2 .l_info2_msg2		{ FLOAT:left;width:125px; padding:5px 1px  2px 1px; border:0px solid #D7D7D7; height:23px; text-align:left; }
.content .c_right .l_info2 .l_info2_msg2 span	{ padding-right:5px;}
/*右侧内容,短信回放*/
.content .c_right .l_title3				{ float:left; width:255px;color: #990000;text-align:left; border: 1px solid #D7D7D7; border-bottom:0px solid #D7D7D7; padding:  7px 0 3px 10px; height:20px;font-weight:bold;background-color:#F3F3F3;margin-top:10px;}
.content .c_right .l_title3 .titles		{ width:60%; float:left;}
.content .c_right .l_title3 .titles img	{ float:left; padding-right:5px;}
.content .c_right .l_title3 .titles h2	{ float:left; font-size:12px; margin:0px; padding:0px; }
.content .c_right .l_title3 .more		{ width:30%; color:#000; font-weight:normal; float:right; padding-right:10px; text-align:right;}
.content .c_right .l_title3	.more a		{ color:#000; text-decoration:none; font-weight:normal;}
.content .c_right .l_info3				{ float:left; border: 1px solid #D7D7D7; width:260px; height:235px; text-align:left; padding :2px 0px 2px 5px;}
.sms_black								{ color:#000; padding-right:5px; font-weight:bold;}
.l_info_msm								{ line-height:20px;}
/*右侧内容,常用数据*/
.content .c_right .l_title4				{float:left;color: #990000; text-align:left; padding:10px 0 0 10px; width:255px;font-weight:bold;background-color:#F3F3F3;height:20px;border: 1px solid #D7D7D7; border-bottom:0px; margin-top:10px;}
.content .c_right .l_title4 .titles		{ width:60%; float:left;}
.content .c_right .l_title4 .titles img	{ float:left; padding-right:5px;}
.content .c_right .l_title4 .titles h2	{ float:left; font-size:12px; margin:0px; padding:0px; }
.content .c_right .l_title4 .more		{ width:30%; color:#000; font-weight:normal; float:right; padding-right:10px; text-align:right;background:url(../../img/dian5.gif) no-repeat 45px 3px;}
.content .c_right .l_title4	.more a		{ color:#000; text-decoration:none; font-weight:normal;}
.content .c_right .l_info4				{ float:left; border: 1px solid #D7D7D7; width:265px;}
.content .c_right .l_info4 strong		{ font-weight:normal;}
/*右侧内容,走势曲线*/
.content .c_right .l_info5				{ clear:both; border: 1px solid #D7D7D7; width:260px; height:180px; text-align:left; padding :2px 0px 2px 5px;}
/*右侧内容,其它资讯*/
li.li_speart							{ border-bottom:1px dotted #999; height:27px; margin-bottom:4px;}
/*底部信息*/
.bottom					{margin:0 auto;  WIDTH: 760px; clear:both;  height:80px;  text-align:center; border-top:3px solid #FF6600; background-color:#F5F5F5; color:#666;}
.bottom .foot			{margin-top:10px; }
.bottom .foot A			{PADDING: 0 5px 0 5px; color:#666;}
.bottom .blank .blank1	{margin :10px 10px 0 50px; line-height:20px; float:left;  }
.bottom .blank .blank2	{float:left;}